Subject: (radius) ARAP-Challenge-Response?

From: "Glen Zorn" <[email-masked]>
Date: Fri, 2 Oct 1998 16:21:09 -0700

In the extensions draft, there is mention of an ARAP-Challenge-Response
attribute but the attribute is never formally defined.  Is this going to be
in the next rev?
__
A society, most of whose members spend a great deal of their time not on the
spot,
not here and now in the calculable future, but somwhere else,
in the irrelevant other worlds of sport and soap opera, of mythology and
metaphysical fantasy,
will find it hard to resist the encroachments of those who would manipulate
and control it.
  -- Aldous Huxley, Foreword to "Brave New World", 1946